STI Options File
Product: exocad partialCAD
Build: 153 Wed Jan 17 2018 V1.0
ClaspDepth  0
ClaspWidth  3.8
ClaspHeight  2.0
ClaspLength  5
ClaspOffset1  0
ClaspOffset2  0
ClaspTaper1  6.5
ClaspTaper2  1.7
ClaspTaper3  1.7
ClaspUseLength  0
ClaspUseTaper1  1
ClaspUseTaper2  0
ClaspUseTaper3  0

